const mongoose = require('mongoose');

const notice_schema = new mongoose.Schema({
    phone: {
        type: String,
    },
    notice_title: {
        type: String,
        required: true,
    },
    notice_msg: {
        type: String,
        required: true,
    },
    status: {
        type: Number,
        default: 1,
    },


    last_update: {
        type: Date,
        default: Date.now,
    },
    insert_date: {
        type: Date,
        default: Date.now,
    },
});

const notice_module = mongoose.model('notice', notice_schema);

module.exports = notice_module;